config/rbac/securitygrouppolicy_editor_role.yaml [18:24]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - watch
- apiGroups:
  - vpcresources.k8s.aws
  resources:
  - securitygrouppolicies/status
  verbs:
  - get
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



config/rbac/securitygrouppolicy_viewer_role.yaml [14:20]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - watch
- apiGroups:
  - vpcresources.k8s.aws
  resources:
  - securitygrouppolicies/status
  verbs:
  - get
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



